# EZ_DestroyItem

##

##

##

##

##

    NAME
           EZ_DestroyItem - destroy a display item

    SYNOPSIS
           #include <EZ.h>

           void EZ_DestroyItem( EZ_Item *item)

    ARGUMENTS
           item  Specifies a display item.

    DESCRIPTION
           EZ_DestroyItem  destroies  a  display item. It invokes the
           destroy callbacks registered  to  item  and  releases  all
           resources  allocated  for  item. Once destroyed, it should
           never be referenced again.

    SEE ALSO
           EZ_CreateItem(3)